import request from '@/utils/request'

// 分页获取新单跟进列表
export function getPolicyFollowList(data) {
  return request({
    url: '/csf/api/policy_follow/list/page/vo',
    method: 'post',
    data: data
  })
}